<!DOCTYPE html>
<html>
<head>
	<title>Javascript + DOM</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
	<h1>Shopping List</h1>
	<p id="first">Get it done today</p>
	<input id="userinput" type="text" placeholder="new items">
	<button id="enter">Enter</button>
	<ul id="todolist"></ul>
	<script type="text/javascript" src="script.js"></script>
</body>
</html>